Bug 112401 - warning only applicable to 2.6 from lspci
warning only applicable to 2.6 from lspci
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pciutils (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 19:29 EST by Bastien Nocera
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.1.99.test3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 01:56:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2003-12-18 19:29:26 EST
lspci on a 2.4 kernel prints out a warning only applicable to 2.6.
$ lspci
pcilib: Cannot open /sys/bus/pci/devices

This is pciutils-2.1.11-3. Given that this is a 2.4 kernel:
$ uname -a
Linux wyatt.hadess.net 2.4.22-1.2115.nptl #1 Wed Oct 29 15:42:51 EST
2003 i686 i686 i386 GNU/Linux
lspci shouldn't warn me about this.
Comment 1 Bill Nottingham 2004-02-25 01:56:14 EST
should be fixed in 2.1.99.test3-1.

Note You need to log in before you can comment on or make changes to this bug.